<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:03</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:03 content</h3>
            <ul>
                <li> Design</li>
                <li> Vinyl Cutting</li>
                <li> Pressfit</li>
            </ul>
        </div>

    <section class="blogpost">

        <div class=container>
            <img class=" image-blog" src="./assets/w3design1.jpg" alt="">
            <div class="container">
                <div class="row">
                    <div class="col-sm breaks">
                      <h2 class="item">Design</h2>
                      <p>I Designed my sticker in Adobe Illustrator, and exported to dxf format. 
                        <br>The stickers were supposed to test how cutting works on round objects of different sizes and radius, as well as how hard it is to transfer tiny elements. It is an illustration of three windows with funky character ( no reason behind it) and a digitalised version of my signature I used to use on ceramics.</p>
                    </div>
                    <div class="col breaks">
                        <img class="image-blog" src="./assets/w3design2.jpg" alt="">
                        <img class="image-blog" src="./assets/w3design3.jpg" alt="">
                        </div>
                  </div>
                </div>
                <div class="row ">            
                            
                    <div class="col ">
                        <img class="image-blog" src="./assets/w3cutter2.jpg" alt=""> 
                        <h2 class="item">Cutting</h2>
                        
                        <p> The cutting setup at CutStudio was quite familiar, it was simmilar to Corel Draw for epilog Lasercutter.
                            The force and paths were a tryout, the default setting worked well for me.  </p>
                    </div>
                    <div class="col breaks">
                        <img class="image-blog" src="./assets/w3cutting1.jpg" alt="">
                        <img class="image-blog" src="./assets/w3settings.jpg" alt="">
                    </div>
                </div>
            <h2 class="item">Outcomes</h2>
        <p> The biggest obstacles came from scaling and understanding how small and intricate objects could be. First few trials were unsucsesfull because my objects were to small- the detail got draged with a knife making a hole. The settings were important especially on those details, as with smaller objects there was no do-overs, trial to make a second pass was unsucsesfull. The weirdest mistake came from Illustrator as while drawing my designs I made an extra line which was not visible and small enough to be missed while setting up, yet with cutting, after one shape got made, the thin line destroyed the design. Lesson- inspect the exported file.
            <img class="image-blog" src="./assets/w3fuckup.png" alt="">
         I was succesfull with transfering design from vinyl sheet to objects using ordinary paper tape. Super small unattached detailes proved later to not be a good idea as they unglued easyly.
             </p>
        </div>

        <div class="row ">            
                            
            <div class="col ">
                <img class="image-blog" src="./assets/w3vinyl2.jpg" alt=""> 
            </div>
            <div class="col breaks">
                <img class="image-blog" src="./assets/w3vinyl5.jpg" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col" >
            <img src="./assets/w3vinyl4.jpg" alt="">
            </div>
        
            
                <div class="col" >
                    <h2 class="item">Files</h2>
                
                    <ul>
                    <a href="./assets/w3ghosts.svg" download=""> <li>Ghosts - svg</li></a>
                    <a href="./assets/w3ghosts.dxf" download> <li>Ghosts - dxf</li></a>
                    <a href="./assets/w3mm.dxf" download> <li>mm - dxf</li></a>
                    <a href="./assets/w3mm.svg" download> <li>mm - svg</li></a>
                    </ul>
                    </div>
            
        </div>
        <h2 class="item">Parametric cutting</h2>
        <p> Next part of the task was to cut parametrically designed press- fit objects.
            I first focusted on the part in fusion, as that ability of fusion was a complete news and discovery, to me, making it a very interesting program to learn! The function is quite hidden, so it is not easy or intuitive to fin it. </p>
            <img class="image-blog" src="./assets/w3fusion.png" alt="">
         
        </div>

        
        
            
                <div class="col" >
                    <h2 class="item">Files</h2>
                
                    <ul>
                    <a href="./assets/w3snowflake.f3d" download=""> <li>fusion 360 file</li></a>
       
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>